/* colors */
:root {
  --black: #000;

  --footerBackground: var(--white);
  --footerHeaders: var(--black);
  --footerLinks: var(--black);
}

.internal .menu-icon, .header-affix .menu-icon {
  background-color: #205e52;
}

.header-affix #nav-contact a, .internal #nav-contact a {
  color: #205e52;
}

h2 small {
  color: #666;
  font-size: 70%;
}

/**** scorecard ********/
.scorecard {
  border: 1px solid #000;
}

.scorecard th,
.scorecard .hdcap,
.scorecard .par {
  background-color: #0d565c;
  color: #fff;
}

.scorecard .blue {
  background-color: #2e4d83;
  color: #fff;
}

.scorecard .white {
  background-color: #fff;
  color: #000;
}

.scorecard .gold {
  background-color: #fcbc12;
  color: #000;
}

.scorecard .red {
  background-color: #b23225;
  color: #fff;
}

.scorecard .family {
  background-color: #0c9699;
  color: #000;
}

/**** end scorecard ****/
/**** header ********/
.pg-head {
  width: 100%;
  height: 275px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.head-specials {
  background-image: url("../images/specials.jpg");
}

/**** end header ****/
#side-nav .side-nav-block a {
  height: auto;
  min-height: 2rem;
}

.app-badge {
  margin: 6px;
}

.table td, .table th {
  padding: 9px;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

a.modaal.gallery figure::after {
  background-color: rgba(0, 0, 0, 0.3);
}

@media (min-width: 992px) {
  .tour-img {
    width: 400px;
  }
}

/* transparent header logo swap on homepage */
.main .header #logo img {
  display: none;
}

.main .header.header-affix #logo img {
  display: inline-block;
}

#logo-white img {
  max-height: 20vh;
  transition: all 400ms ease;
}

.internal #logo-white,
.header-affix #logo-white {
  display: none;
}

/* footer */
#footer {
  color: var(--black);
  background-color: var(--white);
}

#footer a {
  /* overwrite ezengage.css */
  color: var(--black) !important;
}

#footer hr {
  background-color: var(--black);
}

.footer-logos {
  width: 100%;
  max-width: 130px;
}

/* responsive centering */
.center-container {
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;

  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}

@media (min-width: 576px) {
  .center-container {
    flex-flow: row wrap;
  }
}
